FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000593FL52.2 Subprogram FLUC (CONV)public2014-11-13 11:272015-04-20 16:24
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.02 
Summary0000593: Support of single byte code pages as subsets for UNICODE
DescriptionFor a transition phase from EBCDIC or ASCII to UNICODE some customer must ensure, that UNICODE input are limitet to some certain singel byte codepage. Means it must prevent that characters are used outside of the singel code page. for example to ensure that no characters are accespted which are not supported with IBM1141 or CP1252.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000688)
Falk Reichbott (administrator)
2014-11-17 08:10

We have add the sample user table FTUT1141 as subset definition to ensure that only valid characters of IBM1141 are accepted.
(0000690)
Mykhailo Moldavskyy (administrator)
2014-11-17 11:03

add sample user table for IBM-1141 FLUT1141.txt

- Issue History
Date Modified Username Field Change
2014-11-13 11:27 Falk Reichbott New Issue
2014-11-13 11:27 Falk Reichbott Status new => assigned
2014-11-13 11:27 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2014-11-17 08:10 Falk Reichbott Note Added: 0000688
2014-11-17 11:03 Mykhailo Moldavskyy Note Added: 0000690
2014-11-17 11:03 Mykhailo Moldavskyy Status assigned => resolved
2014-11-17 11:03 Mykhailo Moldavskyy Fixed in Version => 5.1
2014-11-17 11:03 Mykhailo Moldavskyy Resolution open => fixed
2015-04-15 15:36 Falk Reichbott Fixed in Version 5.1 => 5.1.02
2015-04-20 16:24 Falk Reichbott Summary Support of singel byte code pages as supsets for UNICODE => Support of single byte code pages as subsets for UNICODE


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker